Nexpose:系统要求

官方支持的系统

硬件最低要求

  • 2 GHz+ 处理器(推荐使用双核处理器)
  • 8 GB RAM(推荐 16 GB)
  • 80 GB+ 可用磁盘空间(Community 版需要 10 GB)
  • 10 GB+ 可用磁盘空间,用于扫描引擎
  • 区域设置为“英国/美国”的英文版操作系统
  • 100 Mbps 网络接口卡(推荐使用 1 Gbps NIC)

浏览器

  • Google Chrome(最新版本)(推荐)
  • Mozilla Firefox(最新版本)
  • Mozilla Firefox ESR(最新版本)
  • Microsoft Internet Explorer 9*、10、11

操作系统

支持以下平台的 64 位版本。

  • Ubuntu Linux 12.04 LTS(建议使用)
  • Ubuntu Linux 14.04 LTS
  • Ubuntu Linux 10.04 LTS*
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1+
  • Red Hat Enterprise Linux Server 6.5 或更高版本
  • Red Hat Enterprise Linux Server 5.10 或更高版本
  • Kali Linux 1.0.x
  • VMware ESXi 5.x、VMware vCenter Server 5.x 上的虚拟机

*查看 Rapid7 的使用寿命终止政策以了解更多信息。

产品文档

立即试用我们的漏洞管理软件

Nexpose Ultimate 是第一款在同一个解决方案中结合了漏洞及控制措施评估、漏洞验证和优先化补救措施计划的漏洞管理解决方案,也是唯一一款。

重要的不仅仅是产品,还有支持人员、您的销售团队以及这些单位对您的响应速度。

Scott Erven
信息安全经理,Essentia Health

Nexpose 版本对比

从个人使用到企业级别 – 哪个版本是您的正确之选?

点击进行对比

Nexpose 数据表

了解关于 Nexpose 将如何帮助您的更多信息

Request A Demo

免费版 Nexpose 下载

立刻发现、优先化和补救您的安全风险!

 立即下载